View Issue Details

IDProjectCategoryView StatusLast Update
0000347Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:44
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000347: Decrypt queue delets chest
Description

When placing a chest in the decrypting queue, the chest will be lost after a restart of the game.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-07 14:32 Anonymous New Issue
2019-12-08 15:30 therainycat Status new => resolved
2019-12-08 15:30 therainycat Fixed in Version => 1.6.5
2020-10-01 16:44 administrator Assigned To => administrator
2020-10-01 16:44 administrator Status resolved => closed
2020-10-01 16:44 administrator Resolution open => fixed